﻿@keyframes mouseArrowBounce {
    0% {
        transform: translate(0px, 8px);
    }

    50% {
        transform: translate(0px, 0px);
    }

    100% {
        transform: translate(0px, 8px);
    }
}

/*.component.usn_cmp_banner .item:not(.item_scale-banner) > .image*/
/*{*/
/*    background-position:60%;*/
/*}*/


/*.info.col h2*/
/*{*/
/*    color:#fff;*/
/*    margin-top:50px;*/
/*    margin-bottom:50px;*/
/*}*/

body {
    overflow-x: clip;
}

    body.header-02-lg header#site-header nav.main > ul > li:hover a {
        text-decoration: none;
    }

section#home .item .image img {
    height: 900px;
    object-fit: cover;
}

section#home .item div.inner {
    position: absolute !important;
}

section#home .item div.info {
    max-width: 100%;
    display: flex;
    flex-grow: 1;
    justify-content: center;
}

section#home .scroll-prompt {
    width: 100%;
}

    section#home .scroll-prompt .scroll-link {
        display: none;
    }

section#theOpportunity .item .image img {
    height: 1250px;
    object-fit: cover;
}

section#theOpportunity .item div.inner {
    position: absolute !important;
}

section#theOpportunity .inner .info {
    max-width: 90%;
    flex: unset;
}

section#theOpportunity .text p, section#theOpportunity .text > :last-child:not(li):not(.btn) p {
    margin-bottom: 50px !important;
    margin-top: 30px !important;
}

section#theOpportunity .text::after {
    content: "Discover More";
    font-size: var(--body-typography_font-size_xl);
    color: rgba(var(--c4-bg-color1), 1);
}

section#theOpportunity .link {
    display: flex;
    flex-direction: column;
}

    section#theOpportunity .link::before {
        content: "";
        width: 100%;
        height: 70px;
        animation: mouseArrowBounce ease-in-out 2s infinite;
        margin-bottom: 25px;
        background-color: rgba(var(--c4-bg-color1), 1);
        -webkit-mask-image: url(/images/novaterra/mouse-arrow.svg);
        -webkit-mask-repeat: no-repeat;
        -webkit-mask-size: contain;
        -webkit-mask-position: center;
        mask-image: url(/images/novaterra/mouse-arrow.svg);
        mask-repeat: no-repeat;
        mask-size: contain;
        mask-position: center;
    }

    section#theOpportunity .link i.usn_ion-md-open {
        display: none;
    }

.usn_cmp_pods div.listing-pods, .usn_cmp_gallery div.listing_gallery {
    display: flex;
    justify-content: center;
}

/* The flip box container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
.flip-box {
    display: inline-block;
    background-color: transparent;
    perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

    .flip-box .flameFlipCards .listing-pods {
        gap: 30px;
    }

    .flip-box .iconFlipCards {
        width: 25%;
        height: 25%;
    }

    .flip-box .flameFlipCards {
        max-width: 300px !important;
    }

.iconFlipCards div.item {
    display: flex;
    justify-content: center;
}

.flameFlipCards div.item {
    max-width: 380px !important;
    padding: 0;
}

/* This container is needed to position the front and back side */
.flip-box-inner .iconFlipCards, .iconFlipCards .item .inner {
    display: flex;
    background-color: transparent;
    flex-direction: column;
    align-items: center;
    position: static;
    justify-content: center;
    width: 300px;
    height: 300px;
}

.flip-box-inner .iconFlipCards, .iconFlipCards .item .info {
    width: 100%;
    height: 150px;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
    padding: 0 !important;
    border-right: solid;
    border-left: solid;
    border-bottom: solid;
}

.flip-box-inner .flameFlipCards, .flameFlipCards .item .inner {
    display: flex;
    justify-content: center;
}

.flip-box-inner .flameFlipCards, .flameFlipCards .item .info {
    position: relative;
    aspect-ratio: 1 / 1;
    height: 300px;
    max-height: 300px;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-box:hover .flip-box-inner, .iconFlipCards .item:hover div.info, .iconFlipCards .item:hover div.image, .flameFlipCards .item:hover div.info {
    transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-box-front .iconFlipCards, .flip-box-back .iconFlipCards, .iconFlipCards div.info .text {
    position: absolute;
    width: 100%;
    height: 294px;
    overflow-y: auto;
    -webkit-backface-visibility: hidden; /* Safari */
    backface-visibility: hidden;
    bottom: 0px;
    margin: 0 !important;
    left: 0;
    background: rgba(var(--c4-bg-color1), 1);
    align-content: center;
    padding: 20px;
    color: #00677b;
}

.flip-box-front .flameFlipCards, .flip-box-back .flameFlipCards, .flameFlipCards div.info .text {
    position: absolute;
    width: 100%;
    height: 100%;
    max-height: 300px;
    overflow-y: auto;
    -webkit-backface-visibility: hidden; /* Safari */
    backface-visibility: hidden;
    top: 0px;
    margin: 0 !important;
    left: 0;
    background: rgba(var(--c4-bg-color1), 1);
    padding-top: 0;
    align-content: center;
    color: #00677b;
    padding: 20px;
}

/* Style the front side */
.iconFlipCards .item .image {
    width: 100%;
    flex: 0 0 180px;
    display: flex;
    transition: transform 0.8s;
    background: #00677b;
    text-align: center;
    padding-top: 30px;
    max-height: 150px;
    border-top: solid;
    border-right: solid;
    border-left: solid;
}

.iconFlipCards .item .inner .image img {
    margin: 0 auto;
}

.flip-box-front .iconFlipCards, .iconFlipCards div.info p.heading {
    background: #00677b;
    color: rgba(var(--c4-bg-color1), 1) !important;
    width: 100%;
    height: 100%;
    padding: 20px;
}

.flip-box-front .flameFlipCards, .flameFlipCards div.info p.heading::before {
    content: "";
    width: 100%;
    max-height: 67px;
    height: 100%;
    background-image: url(/images/novaterra/logo-icon.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top;
    background-color: transparent;
    margin: 0;
    left: 0;
    position: absolute;
}

.flip-box-front .flameFlipCards, .flameFlipCards div.info p.heading {
    background: #00677b;
    color: rgba(var(--c4-bg-color1), 1) !important;
    width: 100%;
    height: 100%;
    padding: 20px;
    position: relative;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
}


/* Style the back side */
.flip-box-back, .iconFlipCards div.item .text, .flameFlipCards div.item .text {
    transform: rotateY(180deg);
}

section.arrowPods {
    background-color: #F4C871;
}

section.arrowPods .component-introduction .info div.text {
    margin-top: 30px !important;
}

.arrowPods div.listing-pods {
    justify-content: space-between;
    flex-direction: column;
    align-content: center;
}

.arrowPods .listing-pods div.item {
    padding: 0;
    max-width: 320px !important;
    padding-bottom: calc(var(--base-spacing) * 4) !important;
}

.arrowPods .listing-pods div.info {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.arrowPods .listing-pods .info p.heading {
    height: 300px;
    width: 300px;
    border-radius: 100%;
    background: #00677b;
    display: flex;
    align-content: center;
    color: #fff !important;
    justify-content: center;
    flex-wrap: wrap;
    padding: 15px;
    position: relative;
}

.arrowPods .listing-pods div.item:not(:last-child) .info div.text::after {
    content: "";
    position: absolute;
    width: 95px;
    height: 95px;
    transform: translate(-50%, 50%);
    bottom: -60px;
    left: 50%;
    margin: 0;
    background-color: #00677b;
    -webkit-mask-image: url(/images/novaterra/mouse-arrow.svg);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    -webkit-mask-position: center;
    mask-image: url(/images/novaterra/mouse-arrow.svg);
    mask-repeat: no-repeat;
    mask-size: contain;
    mask-position: center;
}

.arrowPods .listing-pods .info div.text {
    margin-top: 25px !important;
    max-width: 320px;
}

.teamPods div.inner {
    display: flex;
}

.teamPods .inner > a {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

.teamPods .inner div.info {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    padding: 30px 15px !important;
}

.teamPods .inner .info p.heading {
    color: #FFF !important;
}

.teamPods .inner .info div.text {
    font-size: 18px;
    line-height: 150%;
    margin-top: 30px !important;
}

.teamPods .inner .info p.link {
    display: flex;
    flex-grow: 1;
    align-items: flex-end;
}

section#contactUs div.image {
    background-size: cover !important;
}

section#contactUs div.item {
    display: flex;
    justify-content: center;
}

section#contactUs .info .text p.small {
    display: flex;
}

    section#contactUs .info .text p.small::before {
        content: "";
        width: 100%;
        height: 70px;
        animation: mouseArrowBounce ease-in-out 2s infinite;
        background-color: rgba(var(--c4-bg-color1), 1);
        -webkit-mask-image: url(/images/novaterra/mouse-arrow.svg);
        -webkit-mask-repeat: no-repeat;
        -webkit-mask-size: contain;
        -webkit-mask-position: center;
        mask-image: url(/images/novaterra/mouse-arrow.svg);
        mask-repeat: no-repeat;
        mask-size: contain;
        mask-position: center;
    }

footer#site-footer div.container {
    padding-top: 0;
}

footer#site-footer .footerLogo div.image {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}

footer#site-footer .footerLogo .image img {
    max-height: 130px;
}

footer#site-footer nav.footer-navigation {
    padding-top: 25px;
    border-top: 2px solid #66A4B0;
    display: flex;
    justify-content: center;
}

    footer#site-footer nav.footer-navigation ul li {
        padding: 0 10px;
        margin: 0;
        text-align: center;
    }

footer#site-footer .usn_back-to-top button.btn-back-to-top {
    border: none;
    background-color: #66A4B0;
    color: #fff;
}

.directional-icons-arrow .usn_back-to-top i.icon:before {
    content: "\f3d8";
}

@media (min-width: 768px) {

    section#home .scroll-prompt::before {
        content: "Learn More About Us";
        font-size: var(--secondary-heading_large-typography_font-size_xl);
        font-weight: var(--secondary-heading_large-typography_font-weight);
        width: max-content;
        position: absolute;
        bottom: 80px;
        transform: translate(-50%);
        color: #fff;
    }

    section#home .scroll-prompt::after {
        content: "";
        width: 100%;
        height: 70px;
        position: absolute;
        bottom: 10px;
        left: 0;
        color: #fff;
        animation: mouseArrowBounce ease-in-out 2s infinite;
        cursor: pointer;
        background-color: rgba(var(--c4-bg-color1), 1);
        -webkit-mask-image: url(/images/novaterra/mouse-arrow.svg);
        -webkit-mask-repeat: no-repeat;
        -webkit-mask-size: contain;
        -webkit-mask-position: center;
        mask-image: url(/images/novaterra/mouse-arrow.svg);
        mask-repeat: no-repeat;
        mask-size: contain;
        mask-position: center;
    }

    section#theOpportunity .item .image img {
        height: 900px;
        object-fit: cover;
    }

    footer#site-footer nav.footer-navigation ul li:not(:first-child) {
        border-left: 2px solid #fff;
    }
}

@media(min-width: 1345px) {
    html.nav-down:not(.reached-top) body.header-02-lg header#site-header, html.nav-up:not(.reached-top) body.header-02-lg header#site-header, body:not(.homePage) header#site-header {
        height: 90px !important;
        transition: 0.5s;
    }

    body.header-02-lg header#site-header {
        transition: 0.5s;
    }

    html.nav-down:not(.reached-top) header#site-header div#logo, html.nav-up:not(.reached-top) header#site-header div#logo, body:not(.homePage) header#site-header div#logo {
        height: auto;
        padding-top: 15px;
        padding-bottom: 0px;
        transition: 0.5s;
    }

    header#site-header div#logo {
        transition: 0.5s;
        padding-left: 40px;
    }

    header#site-header #logo img {
        transition: 0.5s;
        height: calc(167px - var(--logo_lg-padding_top) - var(--logo_lg-padding_bottom));
        max-height: calc(167px - var(--logo_lg-padding_top) - var(--logo_lg-padding_bottom));
    }

    html.nav-down:not(.reached-top) header#site-header #logo img, html.nav-up:not(.reached-top) header#site-header #logo img, body:not(.homePage) header#site-header #logo img {
        height: 60px;
        transition: 0.5s;
    }

    body.header-02-lg header#site-header nav.main {
        margin-right: 0;
    }

        body.header-02-lg header#site-header nav.main > ul > li > span > a {
            padding: 0 15px 0 15px;
            line-height: unset;
            margin-top: 90px;
            transition: 0.5s;
        }

            body.header-02-lg header#site-header nav.main > ul > li > span > a:focus {
                text-decoration: none;
            }

    html.nav-down:not(.reached-top) body.header-02-lg header#site-header nav.main > ul > li > span > a, html.nav-up:not(.reached-top) body.header-02-lg header#site-header nav.main > ul > li > span > a, body.header-02-lg:not(.homePage) header#site-header nav.main > ul > li > span > a {
        margin-top: 30px;
        line-height: 30px;
        transition: 0.5s;
    }

    body.header-02-lg header#site-header nav.main > ul > li > span:before {
        height: 2px !important;
        width: calc(100% - 30px) !important;
        top: 30px;
        left: 15px;
        background: #F4C871;
    }

    body.header-02-lg header#site-header nav.main > ul > li:focus-within:not(:hover) > span:before {
        opacity: 0;
    }

    html.no-touch body.header-02-lg header#site-header nav.main > ul > li:hover > span::before {
        opacity: 1;
    }

    body.header-02-lg header#site-header nav.main > ul > li.active:not(:hover) > span::before {
        opacity: 0;
    }

    section#home div.item {
        z-index: 0;
        max-height: var(--takeover-banner);
    }

    section#home .item .image img {
        height: auto;
        object-fit: unset;
    }

    section#home .inner .row div.info {
        flex-grow: 1;
        max-width: 1290px;
    }

    section#theOpportunity .item .image img {
        height: auto;
        object-fit: unset;
    }

    .arrowPods div.listing-pods {
        flex-direction: row;
    }

    .arrowPods div.item {
        padding-bottom: var(--base-spacing);
    }

    .arrowPods .listing-pods div.item:not(:last-child) .info div.text::after {
        width: 95px;
        height: 95px;
        rotate: 270deg;
        transform: translate(50%, 25%);
        top: 150px;
        left: 300px;
    }

    section#contactUs div.image {
        background-size: 100%;
    }

    footer#site-footer .usn_back-to-top button.btn-back-to-top {
        width: 100px;
        font-size: 50px;
    }
}

@media(min-width: 1725px) {
    section#theOpportunity .inner .row div.info {
        max-width: var(--banner-col_xl);
    }
}
